/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the parent theme
Author: Carly Black http://www.thewebdesignstudio.com.au
Template: Divi
*/

/** Global css **/
.archive.woocommerce-page .et_pb_post_title, header.woocommerce-products-header, .woocommerce .woocommerce-breadcrumb {
    display: none !important;
}
.archive.woocommerce-page .et_pb_db_shop_cat_title {
    color: #fff;
    padding: 15px 0;
}
a.et-cart-info {display: none;}
#et-top-navigation {margin-right: 40px;}
.mobile_menu_bar:before{color:#333 !important;}
.et_mobile_menu {border-color:#000;}
.wmc-cart-wrapper {right: 18px !important;}
a.wmc-cart img {max-width: 35px;}
span.wmc-count {height: 20px; width: 20px;}
 .woocommerce-page button.button, woocommerce-page a.button, .woocommerce-page a.button.alt{color: #fff!important;}
.woocommerce-page button.button:hover { background: #a98b69!important; border:2px solid #a98b69;}
a {color:#a98b69;}
.woocommerce-page a.button.alt{color: #fff!important; height:47px; line-height:36px !important }
.woocommerce-page a.button.alt:hover{ background: #a98b69!important;}
.woocommerce a.button {color:#fff; background:red;}

.credits {font-size:13px}
.credits a {max-width:1080px; margin:0px auto; color:#555; text-align:right; padding:10px 0; display:block}
p#footer-info {font-size:14px}
/* reset section, text, row divs and line-heights */
h1, h2, h3, h4, h5 {line-height:1.4 !important; font-weight:normal;}
/* end */
/* fix bulleted list at end of section sitting too close to p or h tags */
.entry-content ul:last-child {margin-top: 1em;}
.et_pb_text_inner > p {padding:0;}

.abt-hd h1 {padding-bottom:0;}

/*** Fixed nav ***/
.et-fixed-header  nav#top-menu-nav {
    float: left;
   
}

body .et-cart-info {padding-bottom:0;}

/**********************************Footer **********************************************/

#main-footer a {color:#fff;}
#menu-petalprovedoremenu a {color:#fff;}
 .menu-petalprovedoremenu-container ul li {   padding:8px 0px;  margin-bottom:0; border-bottom: 1px solid #484848;}
 .menu-petalprovedoremenu-container ul li ul {    padding-left: 15px;    border-top: 1px solid #e8e8e8;}
 .menu-petalprovedoremenu-container ul.sub-menu {border-top: 1px solid #e8e8e8;margin-top: 10px;}
.sub-menu li:last-child{ border-bottom:0px; padding-bottom:0px;}

#main-footer .et_pb_section {
    position: relative;
    background-color: #000;
}
#main-footer .wlcm-foot .et_pb_text_inner > p{padding-bottom:10px; color:#fff; margin-bottom:0; }
/************************************Top bar ******************************************/
.topbar.et_section_regular {
    padding: 15px 0px !important;
	background:#000;
}
.topbar  h1.entry-title, 
.topbar .et_pb_module_inner { 
    font-size: 30px !important;
	font-weight:bold; 
	margin:0px  !important;
	text-transform:uppercase;
	padding-bottom:0px  !important;
}
.topbar .et_pb_social_media_follow li {
    display: inline-block;
    position: relative;
    margin-bottom: 0px;
	padding-bottom:0px;
}
.main-slide h6 {font-weight:normal;}
.et_pb_social_media_follow.header-icon li a.icon::before{font-size:20px;}

#main-header + p {
	display:none;
}
 .topbar.et_section_regular .et_pb_module {
    margin: 0px;
 }

 .main-slide-btn a {font-weight:normal;}



/*****************Shop page- prodcut listing ******************************/
.post-type-archive-product a.compare:hover, 
.woocommerce ul.products li.product a.add_to_wishlist:hover  ,  
.yith-wcwl-wishlistexistsbrowse a:hover , 
 .yith-wcwl-wishlistaddedbrowse a:hover, 
 .yith-wcwl-wishlistexistsbrowse a:hover
{background:#000 !important; color:#fff!important; padding:0!important;}



.post-type-archive-product a.compare{    
   background: #fff;    
   border: none;    
   border-radius: 0;    
   box-shadow: none;    
   color: #555; 
   display: inline-block;    
   font-weight: normal;    
   height: 47px;    
   line-height: 47px;    
   margin-left: 1px;    
   overflow: hidden;    
   padding: 0;    
   position: absolute;    
   text-align: center;    
   text-indent: -9999px;    
   text-shadow: none;    
   width: 47px;   
   bottom:65px;    
   right: 4px;}
   
   .post-type-archive-product a.compare:after
   {    
   content: "\f079";
   display: block;    
   font-family: FontAwesome;    
   font-size: 14px;    
   height: 47px;    
   left: 0;    
   line-height: 47px;    
   position: absolute;  
   text-indent: 0;    
   top: 0;    width: 47px; }
   

   .yith-wcwl-wishlistaddedbrowse , .yith-wcwl-wishlistexistsbrowse
   {
	background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #555;
    display: inline-block;
    font-weight: normal;
    height: 47px;
    line-height: 47px;
    margin-left: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: center;
    text-indent: -9999px;
    text-shadow: none;
    width: 47px;
    bottom: 6px;
    right: 0px;
   }
   .yith-wcwl-wishlistexistsbrowse span, .feedback {display:none;}
   
      .yith-wcwl-wishlistexistsbrowse a:after,   .yith-wcwl-wishlistexistsbrowse a:after ,  .yith-wcwl-wishlistaddedbrowse a:after
   {    
   content: "\f004";
   
   display: block;    
   font-family: FontAwesome;    
   font-size: 14px;    
   height: 47px;    
   left: 0;    
   line-height: 47px;    
   position: absolute;  
   text-indent: 0;    
   top: 0;    width: 47px; }
   
   
 .yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-wishlistaddedbrowse a{
    display: block;
    z-index: 999;
    position: relative;
}
   /*.post-type-archive-product a.compare:hover , .woocommerce ul.products li.product a.button:after:hover{ 
   background-color: #282828;	
   color:#fff!important;}*/
   
   /*.woocommerce ul.products li.product a.button {	color: #555;    margin-top: 1em;   text-indent: -9999px;    border: 0;}*/
   
  /* .fa-heart-o:before {
    content: "\f08a"; display:none;
}
  */ 
   .woocommerce ul.products li.product a.add_to_wishlist:after {   
   content: "\f08a";    
   display: block;    
   font-family: FontAwesome !important;  
   font-size: 14px;    
   height: 47px;    
   left:28px;    
   line-height: 47px;    
   position: absolute;    
   text-indent: 0;    
   top: 0;
   opacity: 1;}
    
   .woocommerce ul.products li.product a.add_to_wishlist {
   color: #555 !important;    
   margin-top: 0;    
   text-indent: -9999px;    
   border: 0;  
   width: 47px;    
   margin: 0;     
   background: #fff;    
   display: inline-block;
   font-weight: normal;    
   height: 47px;    
   line-height: 47px;    
   margin-left: 1px;    
   overflow: hidden;    
   padding: 0;        
   text-align: center;  
   border-radius:0;}
   
    .woocommerce ul.products li.product a.add_to_wishlist:hover:after{ left:15px; }
 /*  .comment-reply-link:hover:after{ margin-right:-10px!important; }.woocommerce #content input.button.alt:after, .woocommerce #content input.button:after,
   .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce a.button.alt:after, .woocommerce a.button:after, 
   .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce input.button.alt:after, .woocommerce input.button:after, 
   .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #respond input#submit.alt:after,
   .woocommerce-page #respond input#submit:after, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page button.button.alt:after,
   .woocommerce-page button.button:after, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after 
   {    /position: absolute;     margin-left:-10px!important;  }    */
   

   
   
   .post-type-archive-product .de_db_product_details {
    padding:0 0 43px 0;}

   .yith-wcwl-add-to-wishlist {
    position: absolute;
    bottom: 59px;
    right: 53px;
}
  
li.product:hover{
    box-shadow: 8px 16px 85px -5px rgba(0,0,0,0.09);
}

.woocommerce-page .et_overlay {display:none!important;}


/********************************** Testimonail css **/

.et_pb_slide_image img {border-radius:50%; height:80px; width:auto;border: 2px solid rgba(224, 224, 224, 0.3); padding:5px;}
.et_pb_slide_image{width:100%; margin:0; top:0;}
.et_pb_slide_with_image .et_pb_slide_description {width:100%; margin:0; padding:0;}
.et_pb_media_alignment_center .et_pb_slide_image {top: -63%;}
.et_pb_slide {padding: 0;}
.et_pb_slider {overflow: visible;}
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow: none;}
.testimonial .et-pb-controllers a {
     
    border:  1px solid #ddd; width:6px; height:6px;
	display:inline-block; vertical-align:middle;
}
.testimonial .et-pb-controllers .et-pb-active-control {
    border:  1px solid #000; width:8px; height:8px;
}
 .testimonial .et-pb-controllers {
    position: absolute;
    z-index: 10; 
    bottom: -30px;
} 


/***************************Blog **********************/



/***************************Single pro **********************/

body.product-template-default.single .afterpay-payment-info .woocommerce-Price-amount.amount {color: #777 !important;font-weight: 400 !important;font-size: 14px !important;}
ul.products p.afterpay-payment-info {color: #777; font-size: 12px; }
.singlepropage h1.product_title.entry-title {
    font-size: 26px;
    padding-top: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: normal;
}
.singlepropage p.price {
    margin-top: 10px;
    margin-bottom: 40px;
	
    color: #777777 ;
}

.singlepropage p.price span{
	
    font-size: 16px !important; color: #282828;
}
.singlepropage , .singlepropage .post-excerpt p {
    font-family: Roboto;
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    color: #777777;
    font-size: 14px;
}
.singlepropage  .variations td:first-child {
    text-align: center;
}
.singlepropage  .variations td {
    display: table-cell;
    border-top: none;
    border: 1px solid #f1f1f1 !important;
    position: relative;
    text-align: center;
    color: #363636;
    vertical-align: middle !important;
	padding:0px !important;
	   /* min-width: 100px;*/
}
.singlepropage   select , .single-product.woocommerce div.product form.cart .variations td select{
    padding: 4px 8px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    color: #333!important;
    background-color: #fff;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin: 0px !important; width:100%; height:50px;
}
.single_variation_wrap {
    margin-top: 46px;
}

/** my css **/
.woocommerce div.product form.cart .variations label {font-size: 14px;}
table.wccpf_fields_table td.wccpf_value input[type=text] {
    width: 100%;
    padding: 5px;
    height: 50px;
    border: 1px solid #ddd;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wccpf-fields-group-1 {margin-bottom: 20px;}
.woocommerce-page table > tbody > tr > td {border-top: none; position: relative;}
table.wccpf_fields_table td {padding: 15px 5px; vertical-align: middle;}
table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {width: 150px;}
.wccpf_label label {font-size: 12px; font-weight: 700; line-height: 1.4em;}
table > thead > tr > th, table > thead > tr > td, table > tbody > tr > th, table > tbody > tr > td, table > tfoot > tr > th, table > tfoot > tr > td {padding-left: 25px; line-height: 35px;}
.wccpf_label, .wccpf_value {padding: 0 !important;}
.woocommerce div.product form.cart .variations td.value{padding: 0!important;}
.woocommerce-page .reset_variations {position: absolute; bottom: -20px; right: 0;}
.woocommerce div.product form.cart .variations td {padding: 20px 0 !important; vertical-align: middle;}
/*------ 14 feb css -----*/
.woocommerce.woocommerce-page .woocommerce-variation-add-to-cart > .quantity > .input-text.qty.text {
    background-color: #fff !important;
    border: 1px solid #e8e8e8 !important;
    color: #000 !important;
    border-radius: 0px !important;
    font-size: 14px !important; 
    outline: none;
    padding: 0px 0px 0px 14px !important;
    text-align: center !important;
    height: 50px !important;
}
 .woocommerce .button, .woocommerce-page .button, .form-submit #submit, .wpcf7-form input[type="submit"] {
    background-color: #282828  ;
 }
.single.single-product .yith-wcwl-add-to-wishlist {
    position: static;
    float: left;
    display: inline-block;
    margin: 0px;
}
.single.single-product   a.add_to_wishlist:after{   
   content: "\f08a";    
   display: block;    
   font-family: FontAwesome !important;  
   font-size: 14px;    
   height: 47px;    
   left:28px;    
   line-height: 47px;    
   position: absolute;    
   text-indent: 0;    
   top: 0;
   opacity: 1;}
     
.single.single-product  a.add_to_wishlist   {
         background: #fff !important;
    border: 1px solid #f5f5f5 !important;
    border-radius: 0px !important;
    box-shadow: none  !important;
    color: #555 !important;
   margin-top: 0;    
   text-indent:0;    
   border: 0;  
   width: 47px;    
   margin: 0;       
   display: inline-block;
   font-weight: normal;    
   height: 47px;    
   line-height: 47px;    
   margin-left: 1px;    
   overflow: hidden;    
   padding: 0;        
   text-align: center;  
   border-radius:0;
   font-size:0px}
   
 .single.single-product .yith-wcwl-add-to-wishlist .ajax-loading {position:absolute;}
		
.single.single-product  a.add_to_wishlist  .fa{ font-size:16px; margin: 14px 0px;}
.single.single-product  a.add_to_wishlist:hover {
    padding: 0!important;
}
   
   .single.single-product  a.compare{    
      background: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
    box-shadow: none;
    color: #555;
   display: inline-block;    
   font-weight: normal;    
   height: 47px;    
   line-height: 47px;    
   margin-left: 1px;    
   overflow: hidden;    
   padding: 0;    
   position: relative;    
   text-align: center;    
   text-indent: -9999px;    
   text-shadow: none;    
   width: 47px;   
    }
   
 .single.single-product   a.compare:after
   {    
   content: "\f079";
   display: block;    
   font-family: FontAwesome;    
   font-size: 14px;    
   height: 47px;    
   left: 0;    
   line-height: 47px;    
   position: absolute;  
   text-indent: 0;    
   top: 0;    width: 47px; }
   .single.single-product  a.add_to_wishlist:hover,  
 .single.single-product  a.compare:hover   {
	  background: #000 !important;
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: none;
    color: #fff !important;
   }
   
 .single.single-product  .yith-wcwl-add-to-wishlist + .clear {
    clear: none;
    display: inline-block;
    vertical-align: top;
}
   
 .single.single-product  .product_meta {display: block; width: 100%; float: left; margin-top: 20px; font-size: 12px; text-transform: uppercase; letter-spacing: 1px;}
.product_meta a {color: #999;}
 .single.single-product  ul.tabs.wc-tabs {margin: 0; padding: 0; list-style-type: none; background: transparent; border: 0px solid; display: block; text-align: center;}
 .single.single-product #content-area div.product .woocommerce-tabs ul.tabs, .single.single-product div.product .woocommerce-tabs ul.tabs {margin: 0!important; padding: 0!important; background: #fff; border: 0px !important;}
 .single.single-product div.product .woocommerce-tabs ul.tabs::before{ border-top:0px solid #000;}
 .single.single-product div.product .woocommerce-tabs ul.tabs li a {display: block; color: #515151; text-decoration: none; font-family: "Roboto"; position: relative; display: block; padding: 20px 20px !important; border: 1px solid transparent; text-decoration: none; font-weight: 400; color: #707070; text-transform: uppercase; letter-spacing: 2px; line-height:50px; background-color:#fff;}
 .single.single-product p, 
 .single.single-product .post-excerpt p {
    font-family: Roboto;
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    color: #777777;
    font-size: 14px;
	margin-bottom:15px;
}

 .single.single-product body.woocommerce .woocommerce-tabs {
    margin: 30px 0 45px;
    border: 0px solid #d9d9d9;
	padding-left:0px;
	padding-right:0px;
}

 .single.single-product .woocommerce-tabs h2 { display:none;
 }
 .single.single-product div.product .woocommerce-tabs ul.tabs li.active a {
    color: #000!important;
    border-top: 1px solid #000;
 }
 
 .single.single-product .wc-tabs-wrapper .et_pb_row {
    position: relative;
    width: 100% !important;
	max-width:100% !important; 
}   
  body.woocommerce.single.single-product  .woocommerce-tabs {
    margin: 30px 0 45px;
    border: 0px solid #d9d9d9;
}
body.woocommerce.single.single-product div.product .woocommerce-tabs ul.tabs li{ border-right:0px solid #000;}
 .single.single-product .product .related h2 {
    padding-bottom: 16px;
    font-weight: normal;
    font-style: normal;
    color: #333333;
    font-size: 18px !important;
}
.single.single-product .product li > a > * {
    padding: 1px 15px !important; 
}
.single.single-product .product li > a > *.et_shop_image {
    padding: 0px !important;
}
.single.single-product section.related.products .product .yith-wcwl-add-to-wishlist {
    margin-left: 15px !important;
}

.single.single-product button.single_add_to_cart_button, .single.single-product  button.single_add_to_cart_button.disabled  {
    background-color: #282828;
    outline: none;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    font-size: 16px;
    height: 50px;
}
.single.single-product button.single_add_to_cart_button:hover,
 .single.single-product  button.single_add_to_cart_button.disabled:hover{
	    background-color: #2ecc71;
}
.single.single-product .single_add_to_cart_button:before {
        font-family: 'FontAwesome';
    content: '\f1fd' !important;
    margin-right: 10px;
}
.single.single-product  .product_meta > span {
    display: block;
    margin-bottom: 5px;
}
ul.wccpf-field-layout-horizontal {padding-bottom: 0 !important;}
.single.single-product  .wcff-label-danger {color: #a94442; background-color: #f2dede; border-color: #ebccd1; margin-top: 30px;}
.single.single-product  form.variations_form.cart {margin-bottom: 10px !important;}
.woocommerce-product-gallery__image.flex-active-slide {margin-right: 2px !important;}
.single.single-product .imgslide {z-index:44;}
.woocommerce div.product span.price {color:#000 !important;}
body.single p.price {margin-bottom: 0; padding-bottom: 0px;color:#000 !important;}
.entry-summary p.price span {font-size:22px !important;}
.single.single-product .woocommerce-LoopProduct-link  .price{padding:10px 15px !important;}
.single.single-product .products li {padding-bottom:20px !important;}
.zaddon-type-container h3 {font-size: 16px;}
.zaddon_option label {align-items: flex-start; line-height: 1.2em; margin-bottom: 8px;}
.zaddon_option label input {margin-top: 5px; margin-right: 8px;}
.zaddon_data div {display: flex; align-items: center; justify-content: flex-end;}
.zaddon_data div h4 {padding: 0 10px 0 0; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; font-weight: 500;}
.zaddon_data div p {margin: 0 !important; padding: 0 !important;}
.zaddon_data {margin-bottom: 15px;}
.zaddon-type-container:not(:last-child) {margin-bottom: 5px;}
.zaddon_option:not(:last-child) {margin-bottom: 0px !important;}
p.zaddon-option-description {margin: 0 !important; padding: 0;}
/*-----------------comparision popup----------------*/

table.compare-list td, table.compare-list th {
    padding: 5px 10px;
    font-size: 14px;
    font-family: 'Roboto';
    color: #282828;
    font-weight: 400;
    line-height: 24px;
}
/*

/*------------------------cart page------------------------*/


.woocommerce-cart .main_title, .woocommerce-wishlist .main_title, .woocommerce-checkout .main_title{display:none;}
.woocommerce-cart-form , .woocommerce-wishlist #main-content, .woocommerce-checkout #main-content{padding-top:50px;}

.cart_item a, .cart_item span {
    font-size: 15px;
    color: #262626;
    text-transform: uppercase;
}
.woocommerce-cart dl.variation {margin-top:20px;}
body.woocommerce-page table > tbody > tr > th {
    border: 1px solid #f1f1f1;
}
.woocommerce-page table > tbody > .order-total > th, .woocommerce .cart-collaterals .cart_totals .order-total .amount {
    font-family: Roboto;
    font-size: 24px;
    color: #a98b69;
    text-transform: uppercase;
    padding-left: 20px!important;
    font-weight: 400;
}

/*#main-content table.cart td {
   
   padding: 20px 0;
}*/

.woocommerce ul#shipping_method, .woocommerce-shipping-destination {
  
    padding-left:20px !important;
}
/*#content-area table td {padding:20px ;}*/
.woocommerce #content-area  .shop_table td, .woocommerce-page .shop_table td {
    vertical-align: middle;
    border-left: none;
    border-right: none;
    padding: 20px 0;
}

.woocommerce .shop_table .product-remove, .woocommerce-page .shop_table .product-remove {
    text-align: center;
    width: 50px; 
}
body.woocommerce a.remove{display:inline-block;}

body.woocommerce table.shop_table {border:none;}
/*body.woocommerce-page .shop_table th, #content-area table th , #main-content table.cart th {padding: 20px 0;}*/
body .shop_table.cart th {
    font-size: 17px;
    font-family: Roboto;
    font-weight: 400;
}

 body.woocommerce-cart table.cart img {
    width: 82px;
  }
.woocommerce-cart #main-content{     background-color: #ebebeb;}

.shop_table.cart th {
    font-size: 18px;
    color: #262626;
    border: none;
    background: #fff;
}
.cart_item {
    padding: 19px 0;
    background: #fff;
}

 .woocommerce-page input[type="number"] {border: 1px solid #999!important;}
body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty {
    display: inline-block;
    width: 70px !important;
	height:47px;
    padding: 0px 10px;
    font-size: 14px !important;
    background-color: #fff;
    border: 1px solid #999 !important;
    background: #fff !important;
    border-radius: 0 !important;
    color: #333 !important;
    text-align: center;
}

.woocommerce .actions .button, .woocommerce .single_add_to_cart_button.button,
 .woocommerce-page .actions .button, .woocommerce-page .single_add_to_cart_button.button, .form-submit #submit {
    padding: 6px 20px;
    height: 44px;
    line-height: 1.3;
}

.woocommerce .shop_table #coupon_code, .woocommerce-page .shop_table #coupon_code {
    display: inline-block;
    width: 140px;
}
.shop_table.cart .coupon input[type="text"], .woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 44px  !important;
    background: #fff !important;
    padding: 8px 10px 8px 24px  !important;
    font-size: 14px  !important;
    color: #262626  !important;
    float: left  !important;
    border: none  !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {margin-right:0;}
body  #content-area  .shop_table.cart .actions {
    padding: 30px 0 0;
}

body .shop_table.cart tr:last-child td {
    border-bottom: none;
}

/***cart total ***/
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
}
.woocommerce-page .cart-collaterals {
    clear: both;
    background: #fff;
    overflow: hidden; margin-top:80px;     margin-bottom: 40px;
}
.woocommerce .cart_totals {
    padding: 40px 25px;
}
.woocommerce-page table > tbody > tr.cart-subtotal > th, .woocommerce-page table > tbody > tr.cart-subtotal > td, .cart-collaterals .woocommerce-shipping-totals >th {
    font-weight: 400;
    padding-left: 20px!important;
}
.woocommerce-page table > tbody > .order-total > th, .woocommerce .cart-collaterals .cart_totals .order-total td{padding-left: 0px!important;}
.woocommerce-page table > tbody > .order-total > th, .woocommerce .cart-collaterals .cart_totals .order-total .amount {
    font-family: Roboto;
    font-size: 24px;
    color: #a98b69;
    text-transform: uppercase;
    padding-left: 20px!important;
    font-weight: 400;
}
.woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout .checkout-button {
    height: 44px;
    font-size: 13px;
    float: left;
    color: #fff;
    line-height: 36px !important;
}

.woocommerce-cart .cart-collaterals .cart_totals table td{vertical-align:middle;}
.woocommerce-page table > tbody > tr.cart-subtotal > th, .woocommerce-page table > tbody > tr.cart-subtotal > td {
    border-top: 1px solid #f1f1f1 !important;
}
.woocommerce-page table > tbody > tr > th {
    border: 1px solid #f1f1f1 !important;
}

/*---------Whislist---------------*/

.wishlist_table tr td, .wishlist_table tr th.wishlist-delete, .wishlist_table tr th.product-checkbox {
    text-align: left;
}
.wishlist-title { display: none;}

.woocommerce .shop_table .product-thumbnail, .woocommerce-page .shop_table .product-thumbnail {
    width: 135px;
}
.woocommerce table.wishlist_table tbody td {
    padding: 16px 12px;
}


/*******************Alerts *******************/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	    background-color: #d9edf7;
    border-color: #bce8f1!important;
    color: #31708f!important;
	font-size: 14px !important;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 2px 3px rgba(0, 0, 0, 0.05);

}
.woocommerce-info a {
    color: #333 !important; font-weight:600;
}
.woocommerce .woocommerce-message a {color:#fff !important;}

.radio, .checkbox {margin-top:10px; display: inline-block;}



/*****single prodcut divi layout cutomization ***/

div#tab-description {
    padding:40px 0 0 0;
}


/*.single-product .entry-summary > p {display:none;}*/


/*** Blog css **/
.et_pb_post {
    margin-bottom: 10px;
}

.petal-blog  .et_pb_post .entry-featured-image-url {
    float: left;
    width: 33.3333%;
    margin-right: 30px;
}
 .et_pb_posts a.more-link {
     display: inline-block;
    clear: none;
    margin-right: 30px;
    margin-top: 40px;
    border: 1px solid #bfbfbf;
    color: #bfbfbf;
    background-color: transparent;
    padding: 12px 30px;
    border-radius: 6px;
    text-transform: capitalize;
}
.et_pb_posts a.more-link:hover{
	background-color: #484848;
    border: 1px solid #484848;
    color: #fff;
	
} 

.et_pb_post a img{
	width: 100%;
    height: auto;	
}


/*** Single Blog css **/

.single-post
#sidebar  h4 {
    font-family: Roboto;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 14px;
    border-bottom: 1px solid #ebebeb;
    letter-spacing: 2px;
	    padding-bottom: 14px;
    margin-bottom: 26px;
}



.single-post
#sidebar  h4:after {
background-color: #282828;
    width: 85px;
    height: 1px;
    margin-bottom: -0.5px;
}



.single-post.et_left_sidebar #left-area {
    padding-left: 0;
}
#main-content .container:before{background:transparent;}
.single-post #content-area {padding-top:55px;}
.single-post .entry-title {display:none;}


/*** paginatiom ***/
.woocommerce nav.woocommerce-pagination ul li span.current{
    border: #282828;
    background-color: #282828; color:#fff;
}

body .et_pb_accordion_item {margin-bottom:10px !important;}
body.woocommerce div.product div.images .woocommerce-main-image img {width:100% !important;}

footer ul.footer-socials li a {
    font-size: 25px;
}
.retina { width: 170px !important;}
.fixed .retina {width:100px !important}
#header-sticky .primary-menu .navbar-nav > li > a {line-height:100px !important;}
.fixed .header-top .logo a { line-height: 100px !important; height:100px !important;}
.fixed .navbar {background: #fff !important; box-shadow: 0 0 5px 0 #ccc;}
.header-top .logo {margin-left:0 !important;}
.page-header .pro-breadcrumb span:last-child span, .page-header .pro-breadcrumb span a:hover {color:#999 !important}
body.home .cont-padding {padding-top: 10px !important; padding-bottom: 10px !important;}
.cont-padding {padding-top: 50px !important; padding-bottom:50px !important;}
footer .widgets {padding-top: 40px; padding-bottom: 0;}
footer .textwidget p {color: #fff !important; text-align:left !important; font-size:14px !important; line-height:1.4 !important; margin: 10px 0 15px !important;}
footer .netbee_widget {margin-bottom:0px !important;}
footer .col-md-6:first-child {padding: 0 70px 0 0;}
footer .netbee_widget ul li {margin-bottom: 10px; padding-bottom: 10px;}
footer .textwidget p a {font-size: inherit !important;}
.shopping-cart .fa-shopping-cart {position: relative; width: 20px;}
.product-wrapper .actions .add-to-cart a.button:after, .shopping-cart .fa-shopping-cart:before {font-family: 'FontAwesome'; content: '\f291' !important;}
.im-flickr:before {content: "\f0ab"; font-family: 'FontAwesome' !important; color: #a0ce4c;}
.primary-menu .dropdown-menu > li > a.pro-link {background-color: #fff !important;}
.single #page {overflow: hidden;}

.headicon {position: relative; z-index: 999; max-width: 1200px; margin: 0 auto;}
.headicon ul {position: absolute; right: 0; top: 24px;}
.headicon li {list-style:none; float:left}
.headicon a {color: #fff !important; font-size: 22px; padding: 0 7px;}
a.btn.btn-view:after {content: 'View Basket'; font-size: 14px;}
a.btn.btn-view {font-size: 0;}
a.tips.billing-same-as-shipping {padding-top: 9px !important;}
a.tips.billing-same-as-shipping:before {content: 'Click here to copy Billing Details '; font-size: 18px !important;}
tr.shipping {background: #fffedb !important;}
ul#shipping_method li {list-style: none;}
.shipping_address {margin-top: -10px;}
.woocommerce-page select, .woocommerce-page textarea, .woocommerce-page input[type="text"], .woocommerce-page input[type="password"], .woocommerce-page input[type="datetime"], .woocommerce-page input[type="datetime-local"], .woocommerce-page input[type="date"], .woocommerce-page input[type="month"], .woocommerce-page input[type="time"], .woocommerce-page input[type="week"], .woocommerce-page input[type="number"], .woocommerce-page input[type="email"], .woocommerce-page input[type="url"], .woocommerce-page input[type="search"], .woocommerce-page input[type="tel"], .woocommerce-page nput[type="color"] {border:1px solid #999 !important}
.shop_table .cart_item .quantity .qty-number {width:auto !important}
.sbi_header_text h3 {color: #fff !important;}
.primary-menu .navbar-nav > li > a {padding-right: 15px; padding-left: 15px;}
.navbar.mobile-menu-cont {background-color: #fff;}
.postid-2233 table.wccpf_fields_table td.wccpf_label label, .postid-2197 table.wccpf_fields_table td.wccpf_label label {
    width: 225px;
    padding:10px !important;
}
.postid-2233 .wccpf-fields-group-1, .postid-2197 .wccpf-fields-group-1 {
    margin: 0 0 20px !important;
}
.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }
@media only screen and (max-width:1129px) {
.primary-menu .navbar-nav > li > a {padding-right: 12px; padding-left: 12px; font-size: 14px;}
}
@media only screen and (max-width:1024px) {
  .logo a {height: auto !important;}
  }
@media only screen and (max-width:992px) {
.woocommerce .pro-products .product, .woocommerce-page .pro-products .product {width:50% !important; float:left !important}
.logo a {height: auto !important; width: 125px !important;}
  .summary.entry-summary .entry-title {clear:both}
}
@media only screen and (max-device-width: 640px) {
.page-header .title-wrapper {height: auto !important;}
.page-header .title-wrapper h1 {line-height: 40px !important; font-size: 24px !important;}
.cont-padding {padding-top: 20px !important; padding-bottom: 20px !important;}
.woocommerce .pro-products .product.first, .woocommerce-page .pro-products .product.first {clear: none !important;}
  .headicon ul {top:10px}
  }

@media only screen and (max-device-width: 380px) {
  .woocommerce .pro-products .product, .woocommerce-page .pro-products .product {width:100% !important; float:none !important}
}